<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Karthik Yelisetti</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="icon" href="images/favicon.ico">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,300&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="top-container">
      <img class="top-cloud" src="images/cloud.png" alt="cloud-img">
      <h1>I'm Karthik</h1>
      <p>A <span class="pro">Pro</span>grammer</p>
      <img class="bottom-cloud" src="images/cloud.png" alt="cloud-img">
      <img src="images/mountain.png" alt="mountain-img">
    </div>
    <div class="middle-container">

    </div>
    <div class="bottom-container">

    </div>
  </body>
</html>
